﻿#masterprogress
{
	background-color: #F5F5F5;
	border-width: thin;
	border-style: groove;
	position: absolute;
	display: none;
	z-index: 99999998;
	vertical-align: top;
	padding: 10px;
}
#masterprogressimg
{
	position: relative;
	width: 200px;
}

#usta-template-header {
	background-color: #036;
}

.siteconfigmgmtlinkarea
{
	position: relative;
    vertical-align: top; 
    text-align: center; 
    background-color: #000000; 
    color: #ffffff; 
    width: 100%; 
}    

.siteconfigmgmtlinkarea a
{
	color: #ffffff;
	text-decoration: underline;
}
.siteconfigmgmtlinkarea a:link
{
	color: #ffffff;
	text-decoration: underline;
}
.siteconfigmgmtlinkarea a:visited
{
	color: #ffffff;
	text-decoration: underline;
}
.siteconfigmgmtlinkarea a:hover
{
	color: #ffffff;
	text-decoration: underline;
}










.userwelcomearea
{
	padding-top: 2px;
	width: 1020px;
	text-align: left;
	color: #ffffff;
	margin: auto;
}

.userwelcomearea a
{
	color: #ffffff;
	text-decoration: underline;
}
.userwelcomearea a:link
{
	color: #ffffff;
	text-decoration: underline;
}
.userwelcomearea a:visited
{
	color: #ffffff;
	text-decoration: underline;
}
.userwelcomearea a:hover
{
	color: #ffffff;
	text-decoration: underline;
}



.headerarea
{
    background-color: Black;
    height: 20px;
    width: 100%;
    min-width: 1052px;
}










.contentarea
{
	position: relative;
    vertical-align: top;
	text-align: left; 
	background-color: #ffffff; 
	width: 100%;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	clear: both;
}    

.contentandlogin_content
{
	position: relative;
    vertical-align: top;
	text-align: left; 
	width: 685px; 
	padding-right: 10px; 
	margin: 0px;
	clear: both;
}
.contentandlogin_login
{
	position: relative;
    vertical-align: top;
	text-align: left; 
	width: 300px; 
	margin: 0px;
	clear: both;
}





.searchtab
{
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	font-weight: bold;
	font-size: 10px;
	border-left: #666666 1px solid;
	color: black;
	border-bottom: blue 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #e6e6e6;
	cursor: hand;
	cursor: pointer;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
}

.searchtabspacer
{
	border-bottom: blue 1px solid;
	width: 10px;
}


.searchtabselected
{
	border-right: blue 1px solid;
	border-top: blue 1px solid;
	font-weight: bold;
	font-size: 10px;
	border-left: blue 1px solid;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #ffffff;
	text-decoration: none;
	cursor: default;
	vertical-align: middle;
	text-align: center;
}
.searchtabarea
{
	border-right: blue 1px solid;
	border-bottom: blue 1px solid;
	border-left: blue 1px solid;
	background-color: #ffffff;
}
.searchtabareatitle
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 16px;
}
.searchtabareasubtitle
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/live/oe_/https://racing.ustrotting.com/images/misc/searchtabareasubtitle.gif);
	font-weight: bold;
	font-size: 12px;
}
.searchtabareasubtitle2
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/live/oe_/https://racing.ustrotting.com/images/misc/searchtabareasubtitle.gif);
	font-weight: bold;
	font-size: 10px;
}
.searchtabareasubtitle3
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/live/oe_/https://racing.ustrotting.com/images/misc/searchtabareasubtitle.gif);
	font-weight: normal;
	font-size: 10px;
}
.searchtabareatexttitle
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
.searchtabareatexttitle2
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: bold;
	font-size: 10px;
}
.searchtabareatext
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 12px;
}
.searchtabareatextsmall
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 10px;
}
.searchtabwaag
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #e6e6e6;
	font-weight: normal;
	font-size: 12px;
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
}










.waagweeknav
{
	color: blue;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #e6e6e6;
	font-weight: normal;
	font-size: 12px;
	border-top: black 1px solid;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
	cursor: default;
	text-decoration: underlined; 
}
.waagweeknav a
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagweeknav a:link
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagweeknav a:visited
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagweeknav a:hover
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}







.waagday
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #e6e6e6;
	font-weight: normal;
	font-size: 12px;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
	cursor: default;
	text-decoration: none; 
}
.waagday a
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagday a:link
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagday a:visited
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagday a:hover
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}




.waagdaycurrent
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	border-right: black 1px solid;
	border-bottom: black 1px solid;
	cursor: default;
	text-decoration: none; 
}
.waagdaycurrent a
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagdaycurrent a:link
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagdaycurrent a:visited
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}
.waagdaycurrent a:hover
{
	cursor: hand;
	color: blue;
	text-decoration: none;
}




.waagdayselected
{
	font-weight: normal;
	font-size: 12px;
	cursor: default;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0066ff;
	border-right: black 1px solid;
	border-top: black 1px solid;
    text-decoration: none;
}











.resultspagetitle
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: bold;
	font-size: 16px;
}
.resultspagesubtitle
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/live/oe_/https://racing.ustrotting.com/images/misc/searchtabareasubtitle.gif);
	font-weight: bold;
	font-size: 12px;
}
.resultspagetext
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 12px;
}
.resultspagetextsmall
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 10px;
}

.infoblocktitle
{
	background-image: url(/live/oe_/https://racing.ustrotting.com/images/misc/infoblocktitle.gif);
	color: Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.infoblock
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 12px;
}
.infoblock a
{
	color: blue; 
	text-decoration: underline; 
}
.infoblock a:link 
{
	color: blue; 
	text-decoration: underline; 
}
.infoblock a:visited 
{
	color: gray; 
	text-decoration: underline; 
}
.infoblock a:hover 
{
	color: red; 
	text-decoration: underline; 
}
.infoblock a:active 
{
	color: gray; 
	text-decoration: underline; 
}
.datagrid
{
	font-weight: normal;
	font-size: 10px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.datagridheader
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: bold;
	font-size: 11px;
}
.datagriditem
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 11px;
}
.datagridaltitem
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
	font-weight: normal;
	font-size: 11px;
}
.datagridhighlightitem
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffff66;
}
.datagridgroupseperator
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/live/oe_/https://racing.ustrotting.com/images/misc/searchtabareasubtitle.gif);
	font-weight: normal;
	font-size: 12px;
}

.chartheaderinfo
{
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #004678;
	font-weight: normal;
	font-size: 12px;
}
.chartheaderleft
{
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #004678;
	font-weight: bold;
	font-size: 11px;
}



.chartheader
{
	border-right: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.chartheaderwithbottom
{
	border-right: #004678 1px solid;
	border-bottom: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.chartheaderend
{
	border-right: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.chartheaderendwithbottom
{
	border-right: #004678 1px solid;
	border-bottom: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}

.chartfooter
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}

.chartfootertime
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}

.chartfooterquartertime
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}







.chartwpsheader
{
	border-top: #004678 1px solid;
	border-left: #004678 1px solid;
	border-bottom: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.chartwpsheaderend
{
	border-top: #004678 1px solid;
	border-left: #004678 1px solid;
	border-bottom: #004678 1px solid;
	border-right: #004678 1px solid;
	font-weight: bold;
	font-size: 10px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.chartwpsitem
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.chartwpsaltitem
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}

.chartexoticheader
{
	border-top: #004678 1px solid;
	border-left: #004678 1px solid;
	border-bottom: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.chartexoticheaderend
{
	border-top: #004678 1px solid;
	border-left: #004678 1px solid;
	border-bottom: #004678 1px solid;
	border-right: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.chartexoticitem
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.chartexoticaltitem
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.chartwinner
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.chartclaims
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.chartscratches
{
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.hiddenbutton
{
	background-color: White;
	border: 0;
}
.downsitepagetext
{
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 17px;
}
.sitemessageborder
{
	border: solid 2px red;
	
}
.sitemessagetext
{
	font-weight: normal;
	font-size: 10px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}



.racelineheaderleft
{
	border-left: #004678 1px solid;
	border-top: #004678 1px solid;
	border-right: #004678 1px solid;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
	font-weight: bold;
	font-size: 11px;
}
.racelineheader
{
	border-top: #004678 1px solid;
	border-right: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}
.racelineheaderbottomleft
{
	border-left: #004678 1px solid;
	border-top: #004678 1px solid;
	border-right: #004678 1px solid;
	border-bottom: #004678 1px solid;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
	font-weight: bold;
	font-size: 11px;
}
.racelineheaderbottom
{
	border-top: #004678 1px solid;
	border-right: #004678 1px solid;
	border-bottom: #004678 1px solid;
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1f1f1;
}

.racelineleft
{
	border-left: #004678 1px solid;
	border-top: #004678 1px solid;
	border-right: #004678 1px solid;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 11px;
}
.raceline
{
	border-top: #004678 1px solid;
	border-right: #004678 1px solid;
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.racelinebottomleft
{
	border-left: #004678 1px solid;
	border-top: #004678 1px solid;
	border-right: #004678 1px solid;
	border-bottom: #004678 1px solid;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-size: 11px;
}
.racelinebottom
{
	border-top: #004678 1px solid;
	border-right: #004678 1px solid;
	border-bottom: #004678 1px solid;
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}




.navlinks
{
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: Black;
}
.navlinks a
{
	color: blue; 
	text-decoration: underline; 
}
.navlinks a:link 
{
	color: blue; 
	text-decoration: underline; 
}
.navlinks a:visited 
{
	color: blue; 
	text-decoration: underline; 
}
.navlinks a:hover 
{
	color: Red; 
	text-decoration: underline; 
}
.navlinks a:active 
{
	color: blue; 
	text-decoration: underline; 
}



.button
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}






#hintbox
{
    position: absolute;
    top: 0;
    background-color: #FFFF99;
    width: 150px;
    padding: 3px;
    border: 1px solid black;
    font: normal 11px Verdana;
    line-height: 18px;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    visibility: hidden;
    text-align: left;
}
 
.hintanchor{ 
font-weight: bold;
color: navy;
margin: 3px 8px;
}
